Bug 770102 - CVE-2011-4622 kernel: kvm: pit timer with no irqchip crashes the system [fedora-all]
CVE-2011-4622 kernel: kvm: pit timer with no irqchip crashes the system [fedo...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
15
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-4622 771387
  Show dependency treegraph
 
Reported: 2011-12-23 06:09 EST by Petr Matousek
Modified: 2012-01-15 14:58 EST (History)
7 users (show)

See Also:
Fixed In Version: kernel-2.6.41.9-1.fc15
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
: 771387 (view as bug list)
Environment:
Last Closed: 2012-01-15 14:58:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Matousek 2011-12-23 06:09:28 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=769721

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


Reproducers, if any, will remain confidential and never be made public, unless done so by the security team.

[bug automatically created by: add-tracking-bugs]
Comment 1 Josh Boyer 2012-01-03 10:07:37 EST
This is fixed in linux-next.  I'll backport the patch across all 3 branches.
Comment 2 Josh Boyer 2012-01-03 10:33:10 EST
Fixed in Fedora git.  Will be in the next F16 kernel update.
Comment 3 Fedora Update System 2012-01-03 18:04:51 EST
kernel-2.6.41.7-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.41.7-1.fc15
Comment 4 Fedora Update System 2012-01-05 15:55:26 EST
Package kernel-2.6.41.7-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-2.6.41.7-1.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0096/kernel-2.6.41.7-1.fc15
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-01-07 21:30:14 EST
kernel-2.6.41.8-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.41.8-1.fc15
Comment 6 Fedora Update System 2012-01-13 14:03:10 EST
kernel-2.6.41.9-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.41.9-1.fc15
Comment 7 Fedora Update System 2012-01-15 14:58:44 EST
kernel-2.6.41.9-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.